name = "Fuwwowo"
author = "Juice"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "645e8b1203f9da3efb37bff6dccbae1a69766538dedd6f4272dd8d217b5cd77d"

[versions]
forge = "14.23.5.2860"
minecraft = "1.12.2"
